Tuesday, 13 August 2013

Fun with Patching IBM BPM Standard 7.5.1.1

I saw this message yesterday: -

whilst patching my IBM BPM Standard 7.5.1.1 environment.

It looks like: -


and: -


are in conflict.

I solved this by removing JR45532 from my list.

Simple.

No comments: